Subject: New Reply Received - السلام عليكم ورحمة الله وبركاته انا استلمت حالا الطلب رقم 6483255342 و اريد ارجاعه لسوء الخامة و اخت...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 May 2020 10:22:14 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  السلام عليكم ورحمة الله وبركاته
انا استلمت حالا الطلب رقم
6483255342
و اريد ارجاعه لسوء الخامة و اخت...  Ticket comment <div>Hello.
In 17th May I ordered a pair of shoes from Centerpoint online. When I received it I found out it was too big. So I sent them a return request. Aramex official came and took it. They promised to refund me in a period of 4 to 15 days. Yesterday they emailed and told me it is not allowed. How come? I tried to call them for more over 140 times. No way. I cannot imagine they are professional.
I will send you what proves my situation.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/769831